<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
      
    </div>
  </header>
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item active" data-tab="description">{{ localize "VERMINE.stats" }}</a>
  </nav>
  <section class="sheet-body">
    <div class="tab flexrow" data-group="primary" data-tab="description">
      <aside style="flex:1">
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.level"}}</label>
          <input type="number" name="system.level.value" value="{{system.level.value }}" data-dtype="Number" min="{{system.level.min }}" max="{{system.level.max }}" />
        </div> 
        {{#if (eq system.type "group")}}
          <div class="resource row mdb">
            <label class="resource-label">{{ localize "ITEMS.learning"}}</label>
            <div class=" flexrow row">
              <input type="number" name="system.learning.threshold" value="{{system.learning.threshold }}" data-dtype="Number" min="3" max="10" /> /
              <input type="number" name="system.learning.hindrance" value="{{system.learning.hindrance }}" data-dtype="Number" min="0" max="3" />
            </div>
          </div> 
        {{/if}}
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.type"}}</label>
          <select name="system.type" data-dtype="String">
            <option value="character" {{#if (eq system.type "character")}}selected{{/if}}>Personnage</option>
            <option value="group" {{#if (eq system.type "group")}}selected{{/if}}>Groupe</option>
            <option value="group" {{#if (eq system.type "creature")}}selected{{/if}}>Créature</option>
            <option value="totem" {{#if (eq system.type "totem")}}selected{{/if}}>Totem</option>
          </select>
        </div> 
        <div class="resource">
          <label class="resource-label">{{ localize "VERMINE.totem"}}</label>
          <select name="system.totem" data-dtype="String">
            {{#each config.totems as | totem tk|}}
                <option value="{{tk}}" {{#if (eq tk @root.system.totem)}}selected="selected"{{/if}}>{{ localize totem }}</option>
            {{/each}}
          </select>
        </div> 
      </aside>    
      <main class="editor-wrapper"  style="flex:10">
        {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
      </main>
    </div>
  </section>
</form>
